summaryrefslogtreecommitdiffstats
path: root/.gitlab/ci/docker/nvhpc22.9/install_deps.sh
diff options
context:
space:
mode:
Diffstat (limited to '.gitlab/ci/docker/nvhpc22.9/install_deps.sh')
-rwxr-xr-x.gitlab/ci/docker/nvhpc22.9/install_deps.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/.gitlab/ci/docker/nvhpc22.9/install_deps.sh b/.gitlab/ci/docker/nvhpc22.9/install_deps.sh
new file mode 100755
index 0000000..51ee410
--- /dev/null
+++ b/.gitlab/ci/docker/nvhpc22.9/install_deps.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+apt-get update
+
+# Install development tools.
+apt-get install -y \
+ curl
+
+apt-get clean